#pragma once
#include "EntityState.h"
extern const int CS_KingSTATENAME_CLIMB;
class CS_KingClimb :
    public EntityState
{
public:
    CS_KingClimb();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

